


div#region-menu{
	display: block;
}

.sticky .logo-img {
    height: auto;
    width: 70%;
}

#block-menu-block-congress-main-menu-superfish {
    margin: 2.25em auto;
	transition: 0.3s margin ease-in-out;
}

.sticky #block-menu-block-congress-main-menu-superfish {
    margin: 0.75em auto;
}


div#block-boxes-cng-social-media-fa-small {
    margin-top: 2.5em;
	transition: 0.3s margin-top ease-in-out;
}

.sticky div#block-boxes-cng-social-media-fa-small {
    margin-top: 1em;
}